pt-BR:
  activemodel:
    attributes:
      close_meeting:
        attendees_count: Número de Participantes
        attending_organizations: Lista de organizações que participaram
        audio_url: URL do Áudio
        closing_report: Minutos
        closing_visible: É visível
        contributions_count: Número de contribuições
        proposal_ids: Propostas criadas na reunião
        video_url: URL do vídeo
      meeting:
        address: Endereço
        available_slots: Slots disponíveis para esta reunião
        customize_registration_email: Personalizar e-mail de registro
        decidim_category_id: Categoria
        decidim_scope_id: Âmbito
        decidim_user_group_id: Grupo de usuários
        description: Descrição
        end_time: Data Final
        id: ID
        iframe_access_level: Nível de acesso iframe
        iframe_embed_type: Tipo de incorporação iframe
        iframe_embed_type_html: Apenas alguns serviços permitem o "Embed na página de reunião" ou "Abrir na página de eventos ao vivo". Observe que com a opção "Incorporar na página de reunião" em mobilizações, como a tela herda diferentes dimensões, na verdade funcionará como um "Abrir na página de eventos ao vivo".
        location: Localização
        location_hints: Dicas de localização
        online_meeting_url: URL da reunião on-line
        organizer_gid: Criar como
        organizer_id: Organizador
        private_meeting: Reunião privada
        registration_email_custom_content: Registro de conteúdo personalizado do e-mail
        registration_form_enabled: Formulário de inscrição ativado
        registration_terms: Termos de registro
        registration_type: Tipo de Registro
        registration_url: URL de Registro
        registrations_enabled: Registos habilitados
        reserved_slots: Slots reservados para esta reunião
        start_time: Data Inicial
        title: Título
        transparent: Transparente
        type_of_meeting: Tipo
      meeting_agenda:
        title: Título
        visible: Visível
      meeting_agenda_items:
        description: Descrição
        duration: Duração
        title: Título
      meeting_registration_invite:
        email: E-mail
        name: Nome
      validate_registration_code:
        code: Código
    errors:
      models:
        meeting:
          attributes:
            iframe_embed_type:
              not_embeddable: Esta URL não pode ser incorporada na página de eventos de reunião ou ao vivo.
            online_meeting_url:
              url_format: Precisa ser uma URL válida
        meeting_agenda:
          attributes:
            base:
              too_many_minutes: A duração dos itens excede a duração da reunião em %{count} minutos.
              too_many_minutes_child: A duração do item filho excede o item da agenda pai "%{parent_title}" pela duração de %{count} minuto.
        meeting_registration_invite:
          attributes:
            email:
              already_invited: Este endereço de e-mail já foi convidado.
    models:
      decidim/meetings/close_meeting_event: Reunião fechada
      decidim/meetings/create_meeting_event: Encontro
      decidim/meetings/meeting_registrations_enabled_event: Registros habilitados
      decidim/meetings/meeting_registrations_over_percentage_event: Inscrições acima do limite
      decidim/meetings/upcoming_meeting_event: Próximo encontro
      decidim/meetings/update_meeting_event: Reunião atualizada
  activerecord:
    models:
      decidim/meetings/meeting:
        one: Reunião
        other: Reuniões
      decidim/meetings/minutes:
        one: Ata
        other: Atas
      decidim/meetings/registration:
        one: Registro
        other: Registros
  decidim:
    admin:
      filters:
        accepted_at_not_null:
          label: Aceitou
          values:
            'false': Não aceito
            'true': Aceitou
        meetings:
          closed_at_present:
            label: Estado
            values:
              'false': Aberto
              'true': Fechado
          is_upcoming_true:
            label: Encontro
            values:
              'false': Passado
              'true': Próximos
          with_any_origin:
            label: Origem
            values:
              official: Oficial
              participants: Participante
              user_group: Grupo de Usuários
          with_any_type:
            label: Tipo de reunião
            values:
              hybrid: Híbrido
              in_person: Presencialmente
              online: Virtual
        rejected_at_not_null:
          label: Rejeitado
          values:
            'false': Não rejeitado
            'true': Rejeitado
        search_placeholder:
          user_name_or_user_email_cont: Buscar por nome ou email
        sent_at_not_null:
          label: Enviado
          values:
            'false': Não enviado
            'true': Enviado
      meeting_copies:
        create:
          error: Ocorreu um erro ao duplicar esta reunião.
          success: Reunião duplicada com sucesso.
        new:
          copy: cópia de
          title: Reunião duplicada
    components:
      meetings:
        actions:
          comment: Comentário
          join: Junte-se
        name: Reuniões
        settings:
          global:
            announcement: Anúncio
            comments_enabled: Comentários ativados
            comments_max_length: Tamanho máximo de comentários (deixe 0 para o valor padrão)
            creation_enabled_for_participants: Os participantes podem criar reuniões
            default_registration_terms: Termos de registro padrão
            enable_pads_creation: Ativar criação de blocos
            maps_enabled: Mapas ativados
            registration_code_enabled: Código de registro habilitado
            resources_permissions_enabled: Permissões de ações podem ser definidas para cada encontro
            terms_and_conditions_url_for_meeting_creators: URL de Termos e condições para criadores da reunião
          step:
            announcement: Anúncio
            comments_blocked: Comentários bloqueados
            creation_enabled_for_participants: Criação de reunião por participantes habilitada
            creation_enabled_for_user_groups: Criação de reunião por grupos de usuários habilitados
    events:
      meetings:
        meeting_closed:
          affected_user:
            email_intro: 'Sua reunião "%{resource_title}" foi encerrada. Você pode ler as conclusões da sua página:'
            email_outro: Você recebeu esta notificação porque organizou a reunião "%{resource_title}".
            email_subject: A reunião "%{resource_title}" foi fechada
            notification_title: A reunião <a href="%{resource_path}">%{resource_title}</a> foi fechada.
          follower:
            email_intro: 'A reunião "%{resource_title}" foi encerrada. Você pode ler as conclusões da sua página:'
            email_outro: Você recebeu esta notificação porque está seguindo a reunião "%{resource_title}". Você pode deixar de segui-lo no link anterior.
            email_subject: A reunião "%{resource_title}" foi fechada
            notification_title: A reunião <a href="%{resource_path}">%{resource_title}</a> foi fechada.
        meeting_created:
          button_text: Inscrever-se na reunião
          email_intro: A reunião "%{resource_title}" foi adicionado a "%{participatory_space_title}" que você está seguindo.
          email_outro: Você recebeu esta notificação porque está seguindo "%{participatory_space_title}". Você pode ignorá-lo do link anterior.
          email_subject: Nova reunião adicionada a %{participatory_space_title}
          notification_title: A reunião <a href="%{resource_path}">%{resource_title}</a> foi adicionado a %{participatory_space_title}
        meeting_registration_confirmed:
          notification_title: Sua inscrição para a reunião <a href="%{resource_url}">%{resource_title}</a> foi confirmada. Seu código de registro é %{registration_code}.
        meeting_registrations_over_percentage:
          email_intro: Os slots ocupados pela reunião "%{resource_title}" estão acima de %{percentage}%.
          email_outro: Você recebeu esta notificação porque você é administrador do espaço participativo da reunião.
          email_subject: Os espaços de ocupação ocupados com "%{resource_title}" estão acima de %{percentage}%
          notification_title: Os <a href="%{resource_path}">%{resource_title}</a> atendimento ocupados são mais de %{percentage}%.
        meeting_updated:
          email_intro: 'A reunião "%{resource_title}" foi atualizada. Você pode ler a nova versão da sua página:'
          email_outro: Você recebeu esta notificação porque está seguindo a reunião "%{resource_title}". Você pode ignorá-lo do link anterior.
          email_subject: A reunião "%{resource_title}" foi atualizada
          notification_title: A reunião <a href="%{resource_path}">%{resource_title}</a> foi atualizada.
        registration_code_validated:
          email_intro: Seu código de registro "%{registration_code}" para a reunião "%{resource_title}" foi validado.
          email_outro: Você recebeu esta notificação porque seu código de registro para a reunião "%{resource_title}" foi validado.
          email_subject: Seu código de registro "%{registration_code}" para a reunião "%{resource_title}" foi validado
          notification_title: Seu código de registro "%{registration_code}" para a reunião <a href="%{resource_path}">%{resource_title}</a> foi validado.
        registrations_enabled:
          email_intro: 'A reunião "%{resource_title}" permitiu registos. Você pode se registrar em sua página:'
          email_outro: Você recebeu esta notificação porque está seguindo a reunião "%{resource_title}". Você pode ignorá-lo do link anterior.
          email_subject: A reunião "%{resource_title}" permitiu registos.
          notification_title: A reunião <a href="%{resource_path}">%{resource_title}</a> permitiu registos.
        upcoming_meeting:
          email_intro: A reunião "%{resource_title}" começará em menos de 48h.
          email_outro: Você recebeu esta notificação porque está seguindo a reunião "%{resource_title}". Você pode ignorá-lo do link anterior.
          email_subject: A reunião "%{resource_title}" começará em menos de 48h.
          notification_title: A reunião <a href="%{resource_path}">%{resource_title}</a> começará em menos de 48h.
    forms:
      meetings:
        attendees_count_help_text: Não se esqueça de incluir o número total de participantes na sua reunião, seja presencial, on-line ou híbrida.
    gamification:
      badges:
        attended_meetings:
          conditions:
            - Registre-se nas reuniões que você deseja participar
          description: Este selo é concedido quando você participa de várias reuniões presenciais.
          description_another: Este usuário assistiu a %{score} reuniões.
          description_own: Você participou de %{score} reuniões.
          name: Participou de reuniões
          next_level_in: Participe de mais %{score} reuniões para alcançar o próximo nível!
          unearned_another: Este usuário ainda não participou de nenhuma reunião ainda.
          unearned_own: Você não participou de nenhuma reunião ainda.
    meetings:
      actions:
        agenda: Agenda
        attachment_collections: Pastas
        attachments: Anexos
        close: Fechar
        edit: Editar
        invalid_destroy:
          proposals_count:
            one: 'A reunião não pode ser destruída porque tem %{count} proposta associada a ela:'
            other: 'A reunião não pode ser destruída porque tem %{count} propostas associadas a ela:'
        manage_poll: Gerenciar enquete
        new_meeting: Nova reunião
        preview: Visualização
        registrations: Inscrições
        title: Ações
      admin:
        agenda:
          agenda_item:
            add_agenda_item_child: Adicionar filho do item da agenda
            agenda_item: Item da agenda
            agenda_item_children: Item da Agenda Childs
            down: Baixa
            remove: Remover
            up: Acima
          agenda_item_child:
            agenda_item_child: Item da Agenda Criança
            down: Baixa
            remove: Remover
            up: Acima
          create:
            invalid: Houve um problema ao criar esta agenda.
            success: Agenda criada com sucesso.
          edit:
            title: Editar agenda
            update: Atualizar
          form:
            add_agenda_item: Adicionar item da agenda
            agenda_items: Itens da agenda
            end_date: Data final
            start_date: Data de início
          new:
            create: Crio
            title: Nova agenda
          update:
            invalid: Houve um problema ao atualizar esta agenda.
            success: Agenda atualizada com sucesso.
        exports:
          answers: Respostas
          meeting_comments: Comentários
          meetings: Reuniões
          registrations: Inscrições
        invite_join_meeting_mailer:
          invite:
            decline: Rejeitar convite
            invited_you_to_join_a_meeting: "%{invited_by} convidou você a participar de uma reunião em %{application}. Você pode aceitá-lo através do link abaixo."
            join: Junte-se à reunião '%{meeting_title}'
        invites:
          create:
            error: Ocorreu um problema ao convidar o usuário a participar da reunião.
            success: O usuário foi convidado para participar da reunião.
          form:
            attendee_type: Tipo de participante
            existing_user: Usuário existente
            invite: Convite
            invite_explanation: O usuário será convidado a participar do encontro e da organização.
            non_user: Usuário inexistente
            select_user: Selecionar usuário
          index:
            invite_attendee: Convidar participante
            invites: Convites
            registrations_disabled: Você não pode convidar um participante porque os registros estão desativados.
        meeting_closes:
          edit:
            close: Fechar
            title: Reunião próxima
        meetings:
          close:
            invalid: Houve um problema ao encerrar esta reunião.
            success: Reunião encerrada com sucesso.
          create:
            invalid: Houve um problema ao criar esta reunião.
            success: Reunião criada com sucesso. Note que ainda não foi publicada, você precisa publicá-la manualmente.
          edit:
            title: Editar reuniões
            update: Atualizar
          form:
            address_help: 'Endereço: usado pelo Geocodificador para encontrar a localização'
            disclaimer: 'Aviso: ao usar um sistema de registro externo, você está ciente que os organizadores do %{organization} não são responsáveis pelos dados fornecidos pelos usuários ao serviço externo.'
            iframe_embed_type_html: 'Apenas alguns serviços permitem incorporar na reunião ou evento ao vivo dos seguintes domínios: %{domains}'
            location_help: 'Localização: mensagem direcionada aos usuários que imprimem o local para'
            location_hints_help: 'Dicas de localização: informações adicionais Exemplo: o piso do edifício se é uma reunião presencial, ou a senha da reunião, se é uma reunião online com acesso restrito.'
            online_meeting_url_help: 'Link: permitir que os participantes se conectem diretamente à sua reunião'
            registration_url_help: 'Link: permitir que os participantes possam acessar o serviço externo que você está usando para inscrições'
            select_a_meeting_type: Por favor, selecione um tipo de reunião
            select_a_registration_type: Por favor, selecione um tipo de registro
            select_an_iframe_access_level: Por favor, selecione um nível de acesso iframe
          index:
            title: Reuniões
          new:
            create: Criar
            title: Criar reunião
          publish:
            invalid: Ocorreu um problema ao publicar esta reunião.
            success: Reunião publicada com sucesso.
          service:
            description: Descrição
            down: Baixa
            remove: Remover
            service: Serviço
            title: Título
            up: Acima
          services:
            add_service: Adicionar serviço
            services: Serviços
          unpublish:
            invalid: Ocorreu um erro ao cancelar a publicação desta reunião.
            success: Reunião despublicada com sucesso.
          update:
            invalid: Houve um problema ao atualizar a reunião.
            success: Reunião atualizada com sucesso.
        meetings_poll:
          form:
            title: Editar questionário da enquete para %{questionnaire_for}
          update:
            invalid: Houve um problema ao atualizar essa enquete de reunião.
            success: Enquete da reunião atualizada com sucesso.
        registrations:
          edit:
            save: Salvar
            validate: Confirmar
            validate_registration_code: Confirmar código de registro
          form:
            available_slots_help: Deixe-o para 0 se você tiver slots ilimitados disponíveis.
            invites: Convites
            recommendation_message: Por razões de privacidade, recomendamos que você exclua esse formulário de inscrição quando não precisar mais dele. Por padrão, isso será daqui a 3 meses após o fim da reunião.
            registration_email_help: Este texto aparecerá no meio do e-mail de confirmação de registro. Logo após o código de registro.
            registration_form: Formulário de registro
            registrations_count:
              one: Houve %{count} registro.
              other: Houve %{count} inscrições.
            reserved_slots_help: Deixe em 0 se você não tiver slots reservados.
            reserved_slots_less_than: Deve ser menor ou igual a %{count}
            title: Registros
          update:
            invalid: Ocorreu um problema ao salvar as configurações de registro.
            success: Configurações de registro de reunião salvas com sucesso.
          validate_registration_code:
            invalid: Este código de registro é inválido.
            success: Código de registro confirmado com sucesso.
      admin_log:
        invite:
          create: "%{user_name} convidados %{attendee_name} a participar de %{resource_name} reunião no espaço %{space_name}"
          deleted: "%{user_name} uninvited %{attendee_name} de juntar %{resource_name} reunião no espaço %{space_name}"
          update: "%{user_name} convidados %{attendee_name} a participar de %{resource_name} reunião no espaço %{space_name}"
        meeting:
          close: "%{user_name} fechou a reunião %{resource_name} no espaço %{space_name}"
          create: "%{user_name} criou a reunião %{resource_name} no espaço %{space_name}"
          delete: "%{user_name} eliminou a reunião %{resource_name} no espaço %{space_name}"
          export_registrations: "%{user_name} exportou os registros da reunião %{resource_name} no espaço %{space_name}"
          update: "%{user_name} atualizou a reunião %{resource_name} no espaço %{space_name}"
          value_types:
            organizer_presenter:
              not_found: 'O organizador não foi encontrado no banco de dados (ID: %{id})'
        questionnaire:
          update: "%{user_name} atualizou o questionário para a reunião %{meeting_name}"
      application_helper:
        filter_meeting_space_values:
          all: Todos
      calendar:
        meeting_to_event:
          read_more: Leia mais sobre esta reunião
      calendar_modal:
        calendar_url: URL do calendário
        copy_calendar_url: Copiar
        copy_calendar_url_clarification: Copiar URL do calendário para área de transferência
        copy_calendar_url_copied: Copiado!
        copy_calendar_url_description: Você pode ver todas as reuniões publicadas no seu aplicativo de calendário ou provedor. Copie e cole esta URL do seu calendário utilizando a opção "Adicionar novo calendário a partir de uma URL".
        copy_calendar_url_explanation: Por favor, note que você está exportando uma seleção de reuniões, pois existem filtros ativos. Se deseja exportá-los todos, redefina todos os filtros primeiro.
        copy_calendar_url_message: URL copiada com sucesso para área de transferência.
        export_calendar: Calendário de exportação
      close_meeting_reminder_mailer:
        close_meeting_reminder:
          body: A reunião <a href="%{meeting_path}">"%{meeting_title}"</a> está pendente para ser fechada. Adicione um relatório da reunião usando o botão "Fechar reunião".
          greetings: Saudações,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
          hello: Olá %{username},
      conference_venues: Locais de conferência
      content_blocks:
        upcoming_meetings:
          name: Próximos encontros
      directory:
        meetings:
          index:
            meetings: Reuniões
            space_type: Espaço participativo
      iframe_access_level:
        all: Todos os visitantes
        registered: Participantes registrados nesta reunião
        signed_in: Apenas participantes registrados
      iframe_embed_type:
        embed_in_meeting_page: Incorporar na página da reunião
        none: Nenhum
        open_in_new_tab: Abrir URL em uma nova aba
      last_activity:
        meeting_updated: 'Reunião atualizada:'
        new_meeting: 'Nova reunião:'
      layouts:
        live_event:
          close: fechar
      mailer:
        invite_join_meeting_mailer:
          invite:
            subject: Convite para participar de uma reunião
        registration_mailer:
          confirmation:
            subject: O registro da sua reunião foi confirmado
      meeting:
        not_allowed: Você não tem permissão para ver esta reunião.
      meeting_closes:
        edit:
          back: Voltar
          close: Reunião próxima
          title: Reunião próxima
      meetings:
        calendar_modal:
          add_to_calendar: Adicionar à agenda
          apple: Adicionar ao calendário da Apple
          full_details_html: Para todos os detalhes, visite %{link}
          google: Adicionar à agenda do Google
          outlook: Adicionar à agenda do Outlook
        count:
          meetings_count:
            one: "%{count} reunião"
            other: "%{count} reuniões"
        create:
          invalid: Houve um problema ao criar esta reunião.
          success: Você criou a reunião com sucesso.
        edit:
          back: Voltar
          title: Editar sua reunião
          update: Atualizar
        filters:
          activity: Minha atividade
          all: Todos
          category: Categoria
          date: Data
          date_values:
            all: Tudo
            past: Passado
            upcoming: Próximos
          my_meetings: Minhas reuniões
          origin: Origem
          origin_values:
            all: Tudo
            official: Oficial
            participants: Participantes
            user_group: Grupos
          search: Pesquisa
          type: Tipo
          type_values:
            all: Tudo
            hybrid: Híbrido
            in_person: Pessoalmente
            online: On-line
        form:
          address_help: 'Endereço: usado pelo Geocodificador para encontrar a localização'
          available_slots_help: Deixe-o em 0 se você tiver slots ilimitados disponíveis
          create_as: Criar reunião como
          disclaimer: 'Aviso: ao usar um sistema de registro externo, você está ciente que os organizadores do %{organization} não são responsáveis pelos dados fornecidos pelos usuários ao serviço externo.'
          iframe_embed_type_html: 'Apenas alguns serviços permitem incorporar na reunião ou evento ao vivo dos seguintes domínios: %{domains}'
          location_help: 'Localização: mensagem direcionada aos usuários que imprimem o local para'
          location_hints_help: 'Dicas de localização: informações adicionais Exemplo: o piso do edifício se é uma reunião presencial, ou a senha da reunião, se é uma reunião online com acesso restrito.'
          online_meeting_url_help: 'Link: permitir que os participantes se conectem diretamente à sua reunião'
          registration_url_help: 'Link: permitir que os participantes possam acessar um serviço externo que você está usando para inscrições'
          select_a_meeting_type: Por favor, selecione um tipo de reunião
          select_a_registration_type: Por favor, selecione um tipo de registro
          select_an_iframe_access_level: Por favor, selecione um nível de acesso iframe
        index:
          click_here: Ver todas reuniões
          new_meeting: Nova reunião
          see_all: Veja todas as reuniões
          see_all_withdrawn: Veja todas as reuniões retiradas
          text_banner: Você está vendo a lista de reuniões retiradas por seus autores. %{go_back_link}.
        meeting:
          edit_close_meeting: Editar relatório da reunião
          join_meeting: Participe da reunião
        meetings:
          no_meetings_warning: Nenhuma reunião corresponde aos seus critérios de pesquisa ou não há nenhuma reunião agendada.
          upcoming_meetings_warning: Atualmente, não há reuniões agendadas, mas aqui você pode encontrar todas as reuniões anteriores listadas.
        new:
          back: Voltar
          create: Criar
          title: Criar uma reunião
        registration_confirm:
          cancel: Cancelar
          confirm: confirme
        show:
          attendees: Contagem de participantes
          contributions: Contagem de Contribuições
          join: Participe da reunião
          leave: Cancelar registro
          leave_confirmation: Tem certeza de que deseja cancelar seu cadastro para esta reunião?
          link_available_soon: Link disponível em breve
          link_closed: O link para participar da reunião estará disponível alguns minutos antes de iniciar
          live_event: Esta reunião está acontecendo agora
          meeting_minutes: Atas de Reunião
          micro_camera_permissions_warning: Quando você clicar no botão abaixo, serão solicitadas permissões de microfone e/ou câmera e participará na videoconferência
          no_slots_available: Não há slots disponíveis
          organizations: Organizações participantes
          registration_code_help_text: Seu código de registro
          registration_state:
            validated: VALIDADO
            validation_pending: VALIDAÇÃO PENDENTE
          remaining_slots:
            one: "%{count} slot restante"
            other: "%{count} slots restantes"
          visit_finished: Ver reunião anterior
          withdraw_btn_hint: Você pode retirar sua reunião se mudar de ideia. A reunião não é excluída, ela aparecerá na lista de reuniões retiradas.
          withdraw_confirmation_html: Tem certeza de que deseja retirar esta reunião?<br><br><strong>esta ação não pode ser cancelada!</strong>
        update:
          invalid: Houve um problema ao atualizar a reunião.
          success: Você atualizou a reunião com sucesso.
      models:
        invite:
          fields:
            email: E-mail
            name: Nome
            sent_at: Enviado em
            status: Estado
          status:
            accepted: Aceito (%{at})
            rejected: Rejeitado (%{at})
            sent: Enviado
        meeting:
          fields:
            closed: Fechadas
            end_time: Data final
            id: ID
            map: Mapa
            official_meeting: Reunião oficial
            start_time: Data de início
            title: Título
      polls:
        questions:
          index:
            empty_questions: Durante esta reunião, algumas perguntas serão enviadas e você poderá respondê-las. Elas serão exibidas aqui.
          index_admin:
            edit: Editar no painel de administração
            question: Pergunta
            received_answer: resposta recebida
            received_answers: respostas recebidas
            results: Resultados
            send: Enviar
            sent: Enviado
          published_question:
            max_choices_alert: Há muitas opções selecionadas
            question: Pergunta
            question_replied: Pergunta respondida
            reply_question: Responder pergunta
      public_participants_list:
        attending_organizations: Organizações
        attending_participants: Participantes presentes
        hidden_participants_count:
          one: e mais %{count} pessoa
          other: e mais %{count} pessoas
      read_more: "(saiba mais)"
      registration_mailer:
        confirmation:
          confirmed_html: Seu registro para a reunião <a href="%{url}">%{title}</a> foi confirmado.
          details: Você encontrará os detalhes da reunião no anexo.
          registration_code: Seu código de registro é %{code}.
      registration_type:
        on_different_platform: Em uma plataforma diferente
        on_this_platform: Nesta plataforma
        registration_disabled: Registro desabilitado
      registrations:
        create:
          invalid: Houve um problema ao se juntar a essa reunião.
          success: Você se juntou à reunião com sucesso. Como você se registrou para esta reunião, você será notificado se houver atualizações nela.
        decline_invitation:
          invalid: Houve um problema ao recusar o convite.
          success: Você recusou o convite.
        destroy:
          invalid: Tem havido um problema ao sair desta reunião.
          success: Você saiu da reunião com sucesso.
      type_of_meeting:
        hybrid: Híbrido
        in_person: Pessoalmente
        online: On-line
      types:
        private_meeting: Reunião privada
        transparent: Transparente
        withdraw: Retirado
      withdraw:
        success: A reunião foi retirada com sucesso.
    metrics:
      meetings:
        description: Número de reuniões criadas
        object: reuniões
        title: Reuniões
    participatory_spaces:
      highlighted_meetings:
        past_meetings: Reuniões anteriores
        see_all: Ver todos (%{count})
        upcoming_meetings: Próximas reuniões
    resource_links:
      meetings_through_proposals:
        meeting_result: 'Resultados relacionados:'
        result_meeting: 'Reuniões relacionadas:'
      proposals_from_meeting:
        meeting_proposal: 'Propostas relacionadas:'
        proposal_meeting: 'Reuniões relacionadas:'
    statistics:
      meetings_count: Reuniões
  devise:
    mailer:
      join_meeting:
        subject: Convite para participar de uma reunião
